import { defineComponent } from 'vue';

const Table = defineComponent({
  setup(props, { slots }) {
    return () => (
      <div class="table-layout__table flex flex-col flex-1">
        {slots.default?.()}
      </div>
    );
  }
});

export { Table };
